using UnityEngine;
using System.Collections;

public class MenuDealer : MonoBehaviour {
	public Transform[] panels;
	
	public static MenuDealer instance;
	void Awake() {
		instance = this;
		
	}
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}
	
	
	public void ShowPanel(int idx) {
		for (int i = 0 ; i < panels.Length; i++ ) {
			
			panels[i].gameObject.SetActive(false);
		
		}	
		
		panels[idx].gameObject.SetActive(true);
	}
}
